/* 20200319103255 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #1e7dbc;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #1e7dbc;
  box-shadow: 0 0 2px #1e7dbc;
}

.gui-select.gui-focus .gui-handle {
  border-color: #1e7dbc;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #5c8e7c;
}

/* custom */
@media (max-width: 768px) {
    .mini-logo { width: 40% !important;}
    .navbar .navbar-toggle { margin-left: 0 !important;  }
    .search-mobile .fa-search { font-size: 28px; color: #a4a4a4; margin-top: 3px; }
    .search-mobile { float: left; margin: 3px 0px 0px 0px; padding: 7px 8px !important; border: 0px; background: none; }
    .fixed-search { position: fixed; top: 60px; left: -1000px; z-index: 10;  -webkit-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.38);
        -moz-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.38); box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.38);  }
    .fixed-search.show { left: 0;  }
    .default-search { /*   	display: none; */
    }
}

.left-arrow { left: 0; }
.right-arrow { right: 0;}
.carousel-container .arrow { position: absolute; top: 50%; transform: translate(0%, -50%); z-index: 100; width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 24px; color: #a4a4a4; background: #FFF;}
.carousel-container.left-disabled .left-arrow, .carousel-container.right-disabled .right-arrow {  display: none; }
.breadcrumbs ol { margin: 0;  padding: 0;}
.breadcrumbs ol li { list-style-type: none; display: inline-block;}
.breadcrumbs.custom-breadcrumbs ol li:after { content: "/"; display: inline-block; padding: 0px 8px;}
.breadcrumbs.custom-breadcrumbs ol li.last-crumb:after { content: " "; }
.breadcrumbs div { display: inline-block !important; }
@media (max-width: 767px) {
    .breadcrumbs li.mobile-hide {
        display: none;
    }

    .breadcrumbs li:not(.mobile-hide):after {
        content: " " !important;
    }

    .mobile-back-button {
        font-weight: bold;
        text-align: center;
        position: relative;
    }

    .mobile-back-button a {
        position: relative;
        left: 50%;
        transform: translate(-50%, 0%);
        display: inline-block;
    }

    .mobile-back-button div, .mobile-back-button span {
        display: inline-block !important;
    }
}

.btn-blog-products {
    background: #1970ac;
    color: white;
    font-size: 15px;
    width: calc(100% - 20px);
    display: block;
    padding: 5px;
    margin: 10px;
    text-align: center;
}

.btn-blog-products:hover { text-decoration: underline; color: white;}
.custom-cookie-bar { display: none !important;}
.wsa-cookielaw-2 { position: fixed; bottom: 0; width: 100%; background: white; box-shadow: black -1px -1px 14px -8px; top: auto !important; z-index: 200;}
.cookiebar-container {max-width: 1170px; padding: 10px 15px 10px 15px; line-height: 28px; margin: 0 auto;}

.wsa-cookielaw {display: none !important;}

@media (max-width: 767px) {
.cookiebar-container {
		font-size: 11px;
    line-height: 20px;
}
}

.sticky.mobile {	position: fixed;}
 @media (max-width: 767px) {
   .search-form {	margin-top: 68px;}
		body.cart .search-form {	margin-top: 0px!important;}
}
.display-amount-filters {background: #1970ac; color: white; padding: 10px 10px; font-size: 16px; text-align: center; font-weight: bold; cursor: pointer; border-bottom: 4px solid #195780; margin: 5px;}
.btn-blog-products {text-transform: uppercase;}
#cart-add-popup {display: none; max-width: 1000px; padding: 30px; width: 100%;}
#cart-add-popup .title { font: 25px roboto, arial; color: #747474;}
#cart-add-popup .product-info-cart {display: flex; justify-content: space-between; align-items: center; margin-top: 30px;}
#cart-add-popup .product-info-cart .product { display: flex; align-items: center; margin-right: 30px;}
#cart-add-popup .product-info-cart .product .product-title {margin-left: 30px; font-size: 18px;}
#cart-add-popup .product-info-cart .product .product-title .product-variant {	font-size: 12px;  margin-top: 2px;}
#cart-add-popup .product-info-cart .buttons {	text-align: center;}
#cart-add-popup .product-info-cart .buttons .btn {color: #fff; text-align: center; width: 100%; font: 16px roboto, arial; background: #3a87b7; padding: 10px; border-radius: 0; 
  -webkit-transition: all 0.2s ease-in-out 0.2s; -moz-transition: all 0.2s ease-in-out 0.2s; -ms-transition: all 0.2s ease-in-out 0.2s; -o-transition: all0.2s ease-in-out 0.2s; 
  transition: all 0.2s ease-in-out 0.2s;}
#cart-add-popup .product-info-cart .buttons .btn:hover {background: #135f93;}
#cart-add-popup .product-info-cart .buttons .btn.close-popup {margin-top: 15px;  background: #fff;  border: 2px solid #d2d2d2; color: #9b9b9b;}
#cart-add-popup .product-info-cart .buttons .btn.close-popup:hover { background: #d2d2d2; color: #fff;}
#cart-add-popup .product-upsell {	margin-top: 20px; padding-top: 20px; border-top: 1px solid #eee;}
#cart-add-popup .product-upsell .products {	margin-top: 20px;}
#cart-add-popup .product-upsell .title-small { font: 18px roboto, arial; color: #747474;}
#cart-add-popup .product-upsell .sub-title {	margin-top: 2px;}
#cart-add-popup .product-upsell .sale {display:none;}
#collection .subcats {display: flex; flex-wrap: wrap; justify-content: flex-start; background: #f7f7f7; padding: 0px 10px; margin-bottom: 15px;}
#collection .subcats .subcat {padding: 10px;}
#collection .subcats .subcat a {font-weight: 500; color: #5C8E7C;}
#collection .subcats .subcat a:hover {text-decoration: underline;}
@media (max-width: 767px) {
	#cart-add-popup { padding: 20px!important; }
	#cart-add-popup .title { font: 16px roboto, arial; color: #747474;}
  #cart-add-popup .product-info-cart {	flex-wrap: wrap;  justify-content: center;  }
#cart-add-popup .product-upsell .title-small { font: 15px roboto, arial; color: #747474;}
  #cart-add-popup .product-info-cart .buttons {	width: 100%; margin-top: 20px; }
  #cart-add-popup .product-info-cart .buttons .btn { float:left; width: 46%!important;}
#cart-add-popup .product-info-cart .buttons .btn.close-popup {margin-top: 0px!important; margin-left: 20px!important;}
  #cart-add-popup .product-info-cart .product {	margin-right: 0;  }
}
@media (max-width: 768px){
.sidebar-categories .collection-filters_wrap.show-filters {  top: 67px !important;}
}

body .wsa-cookielaw {	z-index: 9998 !important;}
#fc_frame, #fc_frame.fc-widget-normal {	z-index: 9999 !important;}

/*J. Binsbergen, Lightspeed, 11-10-2019:, [opmaak telefoonveld mobiel] BEGIN*/
@media (max-width: 768px) {
.gui-input-phone-number #gui-form-details-phone-number {
    padding-left: 80px!important; 
}
}
/*J. Binsbergen, Lightspeed, 11-10-2019:, opmaak telefoonveld mobiel] END*/

/* bundles */
#productpage .product-bundles {	margin-top:50px;}
.bundles {margin:-15px;}
.bundles .bundle {padding:15px;}
.bundle .bundle-inner {	padding:25px; border:1px solid rgba(0,0,0,.07); border-radius:0px; overflow:hidden; position:relative;}
.bundle .bundle-title {	margin-bottom:20px;  font-weight: bold;}
.bundle-products {display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; margin:-7px;}
.bundle-products .bundle-product {padding:7px;}
.bundle-products .bundle-product .inner {	display:-webkit-box;	display:-ms-flexbox;	display:flex;  -webkit-box-align:center; -ms-flex-align:center;  align-items:center;}
.bundle-products .image-wrap {width:80px; position:relative;}
.bundle-products .image-wrap.img-gray {padding:5px; border-radius:5px; overflow:hidden;}
.bundle-products .image-wrap.img-gray:after { position: absolute; content: ''; display: block; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.03);}
.bundle-products .image-wrap img {width:100%;}
.bundle-products .bundle-product .plus { margin-left:15px; display: -webkit-box; display: -ms-flexbox; display: flex; min-width: 20px; max-width: 20px; height: 20px; background:#3a87b7; color:#fff;
  border-radius:100%; -webkit-box-align:center; -ms-flex-align:center;  align-items:center; -webkit-box-pack:center;  -ms-flex-pack:center; justify-content:center; font-size:11px;}
.bundle-products .bundle-product .plus i {position: relative; top: 1px;}
.bundle .bundle-info {padding-top:20px; margin-top:20px; border-top:1px solid rgba(0,0,0,.07);}
.bundle .discount {	height: 25px; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;
  padding: 0px 15px; border-radius: 5px; background: rgba(0,0,0,0.2); color: #fff; font-weight: bold; font-size: 11px; text-transform: uppercase; text-decoration: none; -ms-flex-item-align: start;
  align-self: flex-start; margin-bottom: 10px; margin-bottom:15px; background: #3a87b7;}
.bundle .discount:empty {	opacity:0;}
.bundle .products-sum {/* 	margin-bottom:20px; */  font-size:.9em;}
.bundle .bundle-info .btn {	width:100%;}
.bundle .bundle-info .price-stock {	margin:20px 0px; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;
  -webkit-box-pack:justify; -ms-flex-pack:justify;  justify-content:space-between;}
.bundle .bundle-info .stock { font-size: .75em; text-transform: uppercase; font-weight: 900; letter-spacing: .1em;}
.bundle .bundle-info .stock .success-color {color: #cf7e49!important;}
.bundle .bundle-info .stock i {	margin-right:5px;}
.bundle .bundle-info .price-box {/*   font-size: .95em;  font-weight: bold;  display:-webkit-box;  display:-ms-flexbox;  display:flex;  -webkit-box-align:center; -ms-flex-align:center; align-items:center; */}
.bundle .bundle-info .price-box .old-price { line-height: 16px; text-decoration: line-through; opacity: 0.8; padding-bottom: 10px; margin-right: 0px; font-size: 12px; color: #999; margin: 0px 5px 0px 0px;
  display: inline; text-decoration: line-through;}
.bundle .bundle-info .price-box .price { color: #dc183c; display: inline; font-size: 18px; font-weight: 700;}
.bundle .bundle-option { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient:vertical;
  -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center;
      -ms-flex-pack: center; justify-content: center; z-index: 9; background: #fff; padding:25px; opacity:0; visibility:hidden; -webkit-transition: all .2s linear;
  -o-transition: all .2s linear; transition: all .2s linear; background:#f7f7f7;}
.bundle .bundle-option.active {	opacity:1;  visibility:visible;}
.bundle .bundle-option-inner {	max-width:270px;  width:100%;}
.bundle .bundle-option:empty {	display:none;}
.bundle .bundle-option label {  font-size: .85em;  text-transform: uppercase;  font-weight: 900;  letter-spacing: .1em;  margin-bottom: 7px;  display:block;}
.bundle .bundle-option .ui.selection.dropdown {	width:100%;}
.bundle .open-bundle-options { display: block; width: 80px; text-align: center; margin-top: 10px; font-size: .85em; font-weight: 500; text-decoration: underline; color: inherit;}
.bundle .product-configure-options-option, .bundle .product-configure-variants{	padding:10px 0px;}
.bundle  .bundle-option .title-small { text-align: center; font-size: 1.6em; margin-bottom: 20px; font-weight: bold;}
.bundle .bundle-option .button {	margin-top:20px;}
.bundle .bundle-option .button .btn {	color: #fff; text-align: center; width: 100%; background: #3a87b7; padding: 10px 30px; -webkit-transition: all 0.2s ease-in-out 0.2s;
  -moz-transition: all 0.2s ease-in-out 0.2s; -ms-transition: all 0.2s ease-in-out 0.2s; -o-transition: all0.2s ease-in-out 0.2s; transition: all 0.2s ease-in-out 0.2s; border-radius: 0;}
.bundle .bundle-option .button .btn:hover {	background: #1970ac;}
.bundle  .cart .btn { color: #fff; font: 16px roboto, arial; border-bottom: 4px solid #1c6291; text-align: center; width: 100%; float: left; background: #3a87b7; padding: 12px 0px; border-radius: 0;}
.bundle  .cart .btn:hover { text-decoration: none; background: #1970ac; border-bottom: 4px solid #195780;}
.bundle  .cart .btn .cartbutton_content {	margin: 0;}
.bundle  .cart .btn .cartbutton_content .cartbutton_icon { background: url(cart-btn-icon.png) no-repeat;  width: 18px; float: left; margin: 3px 0px 0px 5px;}
.bundles-slider .owl-dots { display: flex; align-items: center; justify-content: center; padding-bottom: 20px;/*   margin-top: -5px; */}
.bundles-slider .owl-dots .owl-dot { padding: 2px;}
.bundles-slider .owl-dots .owl-dot span { width: 10px; height: 10px; display: block; background: rgba(0,0,0,.07); border-radius: 100%;}
.bundles-slider .owl-stage-outer {width: 100%;}
.productpagina_wrap .product-bundles h3 { font: 18px roboto, arial; color: #4f4f4f; margin-bottom: 15px;}
/* end bundles */

@media (max-width: 991px) {	/* Bundle products */
  .bundle-products .image-wrap,
  .bundle .open-bundle-options {	width: 60px; }
  .bundle .bundle-inner {	padding: 20px; }
  .bundle-products .bundle-product .plus {	margin-left: 10px;  }
  /* End bundle products */
}

/* Add related live */
.product-block .add-cart-wrap {	display: flex;  align-items: center; justify-content: space-between;  margin-top: 15px;}
.product-block .add-cart-wrap .price {	margin: 0;}
.product-block .add-cart {	height: 40px;  display: inline-flex;  align-items: center;  justify-content: center;  padding: 0 15px;  background: #3a87b7; 	border-bottom: 4px solid #1c6291;
  color: #fff !important;  font-size: 20px;}
.product-block .add-cart,
.product-block .add-cart:hover,
.product-block .add-cart:active,
.product-block .add-cart:visited {text-decoration: none;}
.product-block .added-message { position: absolute; top: 0; left: 0; width: 100%; padding: 10px; background: #7cba5b; color: #fff; text-align: center; font-size: 14px; z-index: 1;}
.product-block .variants-box {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.product-block .variants-box form { display: flex; width: 100%; height: 100%; background: #fff; flex-direction: column; align-items: center; justify-content: center; padding: 10px;}
.product-block .variants-box form select { display: block; width: 100%!important; height: 40px; padding: 6px 12px; font-size: 14px; line-height: 1.428571429;  color: #555;  background-color: #fff;  background-image: none;  border: 1px solid #ccc;  border-radius: 0px!important;  box-shadow: 0px 0px!important;  margin-bottom: 15px;}
/* End add related live */
